uuid: 578729ff-bb0b-4539-8437-7a0e95d19ba8
langcode: en
status: true
dependencies:
  config:
    - user.role.blogger
  module:
    - user
id: user_remove_role_action.blogger
label: 'Remove the Blogger role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: blogger
